[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How to install hacked libgtk+2.0-0?

> I wish to install a hacked libgtk+2.0-0.  I already installed the 
> package, so I think I do not need to use equivs, I can just copy the 
> files to the appropriate places (of course when I do an upgrade I will
> lose the changes but that is ok).  Should I just do a 'make install'
> in my (hacked) upstream/tarballs/gtk+-2.2.0 and it will do the right
> thing? 
>   If not what should I do?

gohan@saiya:~$ grep-available -FPackage libgtk2.0 -sVersion
Version: 2.2.0-1

If you are using unstable, the 2.2 version is on road :)

Mati (mati@mati.rm.pl)
Sounds like a Windows problem, try calling Microsoft support

Reply to: